
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 678px; padding-bottom: 49px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/8d8bcde53dbae9a4a0e2d118c8886d09.jpg") no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 852px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 803px; overflow: hidden; min-height: 852px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 0px; left: 15px; min-width: 290px; width: 290px; min-height: 98px; height: 98px; display: block; z-index: 370; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #c7c7c7; border-color: #ffffff; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance22 .btn-collapser:hover { background-color: #c7c7c7; border-color: #fff200; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #fff200; }
#wb_element_instance22 { top: 0px; left: 110px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 559; }
#wb_element_instance22 ul { background: #c7c7c7 none repeat left top; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: transparent none repeat right top; }
#wb_element_instance22 li { margin: 0px 20px 0px 20px; }
#wb_element_instance22 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #fff200; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ff6600; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { top: 30px; left: 20px; min-width: 170px; width: 170px; min-height: 26px; height: 26px; display: block; z-index: 354; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 33px; height: 33px; display: block; z-index: 71; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { top: 100px; left: 10px; min-width: 300px; width: 300px; min-height: 346px; height: 346px; display: block; z-index: 282; }
#wb_element_instance26 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 480px; height: 480px; display: block; z-index: 69; }
#wb_element_instance26 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.75; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 480px; }
#wb_element_instance27 { top: 460px; left: 50px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 285; }
#wb_element_instance27 .wb_button { width: 120px; height: 40px; font-family: Trebuchet MS,sans-serif; font-size: 17px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #3a41c7 none repeat left top; }
#wb_element_instance27 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance27 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance27 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance27 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance27 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance28 { top: 461px; left: 235px; min-width: 85px; width: 85px; min-height: 39px; height: 39px; display: block; z-index: 286; }
#wb_element_instance28 .wb_button { width: 85px; height: 39px; font-family: Trebuchet MS,sans-serif; font-size: 17px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #e00d0d none repeat left top; }
#wb_element_instance28 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance28 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance28 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance28 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance28 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance29 { top: 600px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance30 { top: 88px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 678px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 852px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 803px; overflow: visible; min-height: 852px; }
	#wb_element_instance21 { top: 10px; left: 180px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance22 { top: 2px; left: 179px; min-width: 410px; width: 410px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance22 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 30px; left: 10px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance24 { top: 40px; left: 10px; min-width: 750px; width: 750px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance25 { top: 155px; left: 9px; min-width: 750px; width: 750px; min-height: 371px; height: 371px; display: block; }
	#wb_element_instance26 { top: 100px; left: 0px; min-width: 800px; width: 800px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 800px; height: 480px; }
	#wb_element_instance27 { top: 460px; left: 50px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance27 .wb_button { width: 120px; height: 40px; }
	#wb_element_instance28 { top: 461px; left: 235px; min-width: 118px; width: 118px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance28 .wb_button { width: 118px; height: 39px; }
	#wb_element_instance29 { top: 600px; left: 0px; display: block; }
	#wb_element_instance30 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 678px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 852px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 803px; overflow: visible; min-height: 852px; }
	#wb_element_instance21 { top: 0px; left: 240px; min-width: 650px; width: 650px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance22 { top: 0px; left: 280px; min-width: 430px; width: 430px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance22 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 30px; left: 20px; min-width: 350px; width: 350px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance24 { top: 40px; left: 20px; min-width: 950px; width: 950px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance25 { top: 100px; left: 20px; min-width: 770px; width: 770px; min-height: 433px; height: 433px; display: block; }
	#wb_element_instance26 { top: 100px; left: 0px; min-width: 800px; width: 800px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 800px; height: 480px; }
	#wb_element_instance27 { top: 460px; left: 50px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance27 .wb_button { width: 120px; height: 40px; }
	#wb_element_instance28 { top: 461px; left: 235px; min-width: 118px; width: 118px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance28 .wb_button { width: 118px; height: 39px; }
	#wb_element_instance29 { top: 600px; left: 0px; display: block; }
	#wb_element_instance30 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 678px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 1200px; min-height: 852px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 803px; overflow: visible; min-height: 852px; }
	#wb_element_instance21 { top: 30px; left: 41px; min-width: 1159px; width: 1159px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance22 { top: 2px; left: 388px; min-width: 496px; width: 496px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 30px; left: 20px; min-width: 430px; width: 430px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance24 { top: 40px; left: 20px; min-width: 1160px; width: 1160px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance25 { top: 110px; left: 20px; min-width: 780px; width: 780px; min-height: 458px; height: 458px; display: block; }
	#wb_element_instance26 { top: 100px; left: 0px; min-width: 800px; width: 800px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 800px; height: 480px; }
	#wb_element_instance27 { top: 460px; left: 50px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance27 .wb_button { width: 120px; height: 40px; }
	#wb_element_instance28 { top: 461px; left: 235px; min-width: 118px; width: 118px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance28 .wb_button { width: 118px; height: 39px; }
	#wb_element_instance29 { top: 600px; left: 0px; display: block; }
	#wb_element_instance30 { top: 88px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
